Bug 439451 - "Last update"... is PK-only?
"Last update"... is PK-only?
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-28 14:31 EDT by Bill Nottingham
Modified: 2014-03-16 23:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-29 06:05:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-03-28 14:31:47 EDT
Description of problem:

Says 'over a week ago', when my laptop is more up to date.

Version-Release number of selected component (if applicable):

gnome-packagekit-0.1.10
Comment 1 Richard Hughes 2008-03-28 14:48:16 EDT
Yes, the last time you updated your computer with a PackageKit tool. We can't
get this data from yum IIRC.

Note You need to log in before you can comment on or make changes to this bug.